# Assassin
>*Medium humanoid (any race), any non-good alignment*
>___
>- **Armor Class** 15 (studded leather armor)
>- **Hit Points** 78 (12d8 + 24)
>- **Speed** 30 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|11 (+0)|16 (+3)|14 (+2)|13 (+1)|11 (+0)|10 (+0)|
>___
>- **Saving Throws** Dex +6, Int +4
>- **Skills** Acrobatics +6, Deception +3, Perception +3, Stealth +9
>- **Damage Resistances** poison
>- **Senses** passive Perception 13
>- **Languages** Thieves' cant plus any two languages
>- #beast/cr/8 (3,900 XP)
>___
>***Assassinate.*** During its first turn, the assassin has advantage on attack rolls against any creature that hasn't taken a turn. Any hit the assassin scores against a surprised creature is a critical hit.  
>
>***Evasion.*** If the assassin is subjected to an effect that allows it to make a Dexterity saving throw to take only half damage, the assassin instead takes no damage if it succeeds on the saving throw, and only half damage if it fails.  
>
>***Sneak Attack (1/Turn).*** The assassin deals an extra 14 (4d6) damage when it hits a target with a weapon attack and has advantage on the attack roll, or when the target is within 5 feet of an ally of the assassin that isn't incapacitated and the assassin doesn't have disadvantage on the attack roll.  
>
>### Actions
>***Multiattack.*** The assassin makes two shortsword attacks.  
>
>***Shortsword.*** Melee Weapon Attack: +6 to hit, reach 5 ft., one target. Hit: 6 (1d6 + 3) piercing damage, and the target must make a DC 15 Constitution saving throw, taking 24 (7d6) poison damage on a failed save, or half as much damage on a successful one.  
>
>***Light Crossbow.*** Ranged Weapon Attack: +6 to hit, range 80/320 ft., one target. Hit: 7 (1d8 + 3) piercing damage, and the target must make a DC 15 Constitution saving throw, taking 24 (7d6) poison damage on a failed save, or half as much damage on a successful one.

## Assassin

Trained in the use of poison, assassins are remorseless killers who work for nobles, guildmasters, sovereigns, and anyone else who can afford them.